Websites are at risk from WordPress critical plugin

Thousands of websites are at risk from WordPress critical plugin A critical vulnerability in a third-party plugin installed on over 70,000 websites running. WordPress could allow hackers to execute malicious code remotely. A critical vulnerability has been identified in a¬†WordPress plugin installed across more than 70,000 websites. Wordfence (security firm) Discovered by researchers at security…